﻿/*
Theme Name: Divi-child
Description: Thème enfant de Twenty Eleven
Author: Fondation Leujeune
Version: 1.0.0
Template: Divi
*/
@import url("../Divi/style.css");

#top-header, #et-secondary-nav li ul {
    background-color: red;
}

.sep.section{
	display: none;
}

.seconds.section.values{
	display: none;
}

.et_pb_row.et_pb_row_10.et_pb_gutters3{
	padding: 0;
}

.et_pb_row_9{
	padding: 0;
}

/**************
QUI SOMMES NOUS
***************/
.alignleft.wp-image-3125{
	margin-bottom: 22px;
}



/********
SOUS MENU
********/

#top-menu li li a {
	width: 220px;
    padding: 6px 9px;
 }

 #top-menu li li a:hover{
 	background: #2EA3F2;
 	color: #fff;
 }


.et_pb_slider .et_pb_slide, .et_pb_section {
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    /* background-size: cover; */
}

.et_pb_section.et_pb_fullwidth_section.et_pb_section_0.et_pb_with_background.et_section_regular{
	padding: 0;
}

/**********************
Lire plus
**********************/
a.more-link{    
	display: block;
    color: #fff;
    background: #2ea3f2;
    width: 100px;
    text-align: center;
    border-radius: 5px;
    float: right;
    margin-top: 7px;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    padding-bottom: 45px;
}


/**********************
visuel caroussel t-shirt
**********************/
.et_pb_gallery_items.et_post_gallery{
    margin-left: 0;
}
.et_pb_module.et_pb_gallery.et_pb_gallery_1.et_pb_gallery_grid.et_pb_bg_layout_light.clearfix>.et_pb_gallery_items.et_post_gallery{
    margin-left: 26%;
}

